try the 2.25 webplugin


(totmacher) #1

i don´t have the 5m prob with the 2.25 webplugin


(totmacher) #2

i hit the wrong button.

delete me

arrrrgh


(blengine) #3

really? well…how do i get a 2.25 plugin?